
.Play{
    display: grid;
    grid-template-columns: 50% 50%;
    place-items: center;
}

.Play video {
    transform: scale(0.8);
    height: 100%;
    width: 100%;
}
.text_box_left{
    padding-top: 10%;
}
.text_box_left a {
    display: flex;
    justify-content: center;
}
.text_box_left h1 {
    font-size: 50px;
    display: flex;
    padding-left: 10%;
}
@media screen and (max-width: 1023px) {
    .text_box_left h1 {
        font-size: 50px;
        display: flex;
        padding-left: 10%;
    }
    .text_box_left a{
        padding-left: 10%;
        padding-bottom: 10%;
    }
    .Play{
        display: grid;
        grid-template-rows: repeat(2,1fr);
        place-items: center;
    }
    .Play video{
        grid-row-start: 2;
        grid-row-end: 3;
        grid-column-start: 1;
        grid-column-end: 3;
    }
    .text_box_left {
        grid-column-start: 1;
        grid-column-end: 3;
    }
}
